@font-face {
    font-family: 'SVN-Gilroy';
    src: url('SVN-GilroyMedium.eot');
    src: url('SVN-GilroyMedium.eot?#iefix') format('embedded-opentype'),
        url('SVN-GilroyMedium.woff2') format('woff2'),
        url('SVN-GilroyMedium.woff') format('woff'),
        url('SVN-GilroyMedium.ttf') format('truetype'),
        url('SVN-GilroyMedium.svg#SVN-GilroyMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('SVN-GilroyBold.eot');
    src: url('SVN-GilroyBold.eot?#iefix') format('embedded-opentype'),
        url('SVN-GilroyBold.woff2') format('woff2'),
        url('SVN-GilroyBold.woff') format('woff'),
        url('SVN-GilroyBold.ttf') format('truetype'),
        url('SVN-GilroyBold.svg#SVN-GilroyBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('SVN-GilroyHeavy.eot');
    src: url('SVN-GilroyHeavy.eot?#iefix') format('embedded-opentype'),
        url('SVN-GilroyHeavy.woff2') format('woff2'),
        url('SVN-GilroyHeavy.woff') format('woff'),
        url('SVN-GilroyHeavy.ttf') format('truetype'),
        url('SVN-GilroyHeavy.svg#SVN-GilroyHeavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

